Moodle Edit.PHP SQL Injection Vulnerability

Solution:
The vendor has released version 1.6.2 to address this issue. Please see the references for details.


Moodle moodle 1.6.1 +


 

Privacy Statement
Copyright 2010, SecurityFocus